package com.sourcefellows.oneintention;

public class ProductData {
    public static ProductData fromString(String data) {

        return new ProductData();
    }

    public void recalcPrice() {
    }
}
